<?xml version="1.0" encoding="GB2312"?>
<!-- product 1 means Manhattan-->
<!-- index < 3, means test time-->
<!-- pos 1 means down, pos 2 means horizontal, pos 3 means up-->
<HWA_AFCVALIDATION product="1" MainExpo="8000" MainISO="100">
    <config index="0">
        <Mode pos="2" m="0.45" n="0.45" rectWidth="100" rectHeight="100" distance="400" minVcmMain="-80" maxVcmMain="80" minVcmSub="-10000" maxVcmSub="1000000" />
    </config>
</HWA_AFCVALIDATION>
